<html>

<head>

<title>Postfix Mail System Documentation</title>

<META NAME="ROBOTS" CONTENT="NOINDEX,NOFOLLOW">
</head>

<body background="obsolete.gif">

<h1><a href="big-picture.html"><img src="small-picture.gif" width="115" height="45"></a> Postfix Mail System Documentation</h1>

<hr>

<h2>Table of contents</h2>

<ul>

<li><a href="overview.html">Postfix Overview</a>. A gentle introduction
to the Postfix mail system.

<p>

<li><a href="anatomy.html">Postfix Anatomy</a>. The programs that
make up the Postfix mail system, and how mail flows through it.

<p>

<li><a href="config.html">Postfix Configuration</a>. How to configure
the system, from the very basic to the very advanced.

<p>

<li><a href="faq.html">Postfix FAQ</a>. Look here for quick answers
to common questions.

</ul>

<hr>

<ul>

<li><a href="http://www.porcupine.org/wietse/">About the author</a>.
The author of TCP Wrapper, co-author of SATAN, and other software.

<li>

</body>

</html>
